`-xv-voice-volume`

This text is spoken with the volume setting silent

This text is spoken with the volume setting x-loud

This text is spoken with the volume setting 20

This text is spoken with the volume setting 100

`-xv-voice-rate`

This text is read out fairly quickly. I hope you can still understand everything, even though, of course, it is nothing important.

This text is read out very slowly. Good night!

`-xv-voice-pitch`

This text is read out with a voice that is as deep as possible. Please try not to be intimidated.

This text is read out with a voice that ist very high. Does it get on your nerves?

`-xv-voice-pitch-range`

This text is very boring, and that is why it is read with a fairly boring, monotonous voice.

Although this text is also quite boring, it is read with a very animated voice.

`speak:-xv-digits`

To get through to my stockbroker, I dial 32168.

In the past twelve months, I made a total of 32168 Dollars with shares.

back